/* steps wie bei puma */
@media (max-width: 1730px) {
    .sprachen {
        font-size: 18px; 
    }

    .sprachen:after {
        top: 9px;
        width: 10px;
        height: 11px;
        background-size: 10px auto;
    }

    .suchbox {
        margin-right: 5px;
    }

    .suchklick {
        width: 25px;
    }

    .suchklick,
    .suchbox:hover .suchklick {
        background-size: 18px auto;
    }

    ul.hnavi > li a {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 1620px) {
    .frame-designelement .ce-gallery {
        width: 9.5%;
    }

    .frame-designelement .ce-gallery img {
        width: 100%;
        max-width: none;
    }

    ul.hnavi {
        font-size: 18px !important; 
    }
}

@media (max-width: 1550px) {
    #oben > .rahmen {
        width: 96%;
        margin: 0 2%;
    }

    .frame-designelement .ce-gallery {
        width: 6.5%;
    }
}

@media (max-width: 1450px) {
    #header .frame-style-slider .ce-bodytext {
        right: 5%;
    }
}

@media (max-width: 1420px) {
    .frame-designelement .ce-gallery {
        width: 4.5%;
    }

    .mob_button {
        display: block;
        width: 40px;
        height: 40px;
        float: right;
        margin-top: 3px;
        cursor: pointer;
        position: relative;
    }

    .mob_button span {
        background-color: var(--grau);
        height: 4px;
        left: 0;
        margin-top: -2px;
        position: absolute;
        top: 50%;
        transition: background-color 0.3s ease 0.3s;
        width: 40px;
    }
    
    .mob_button span::after, .mob_button span::before {
        backface-visibility: hidden;
        background-color: var(--grau);
        content: "";
        height: 4px;
        position: absolute;
        transform: translateZ(0px);
        transition: transform 0.3s ease 0.3s;
        width: 100%;
        display: block;
    }
    
    .mob_button span::before {
        transform: translateY(-10px);
    }
    
    .mob_button span::after {
        transform: translateY(10px);
    }
    
    .mobnavvisible.mob_button span {
        background-color: transparent;
    }
    
    .mobnavvisible.mob_button span::before {
        transform: translateY(0px) rotate(-45deg);
    }
    
    .mobnavvisible.mob_button span::after {
        transform: translateY(0px) rotate(45deg);
    }

    #oben > .rahmen > .rahmen {
        display: none;
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        padding: 0 0 40px 0;
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 88px !important;
        max-width: none;
        height: calc(100vh - 125px) !important;
        overflow-y: auto;
        background: var(--weiss);
        border-top: 1px solid var(--hellgrau);
    }

    #oben {
        padding: 20px 0 !important;
    }

    .logo, 
    #oben.scrolled .logo {
        margin: 0;
        position: static;
    }

    .funktionen {
        margin: 3px 10px 0 0;
    }

    .suchbox {
        padding: 0 !important;
    }

    .suchbox_an {
        display: block;
    }

    .suchklick {
        width: 40px;
        height: 40px;
        margin-top: 0;
        background-size: 25px auto;
        background-position: center center;
    }

    .suchklick.an {
        background: url(../images/lupe_rot.svg) left top no-repeat;
        background-size: 25px auto;
        background-position: center center;
    }

    .suchbox:hover .suchklick {
        background-size: 25px auto;
        background-position: center center;
    }

    .suchebox {
        top: 66px !important;
    }

    #oben > .rahmen {
        width: 90%;
        margin: 0 5%;
    }

    #oben > .rahmen > .rahmen .hnavi {
        display: block;        
        margin: 0;
        padding: 0;
        float: left;
        clear: both;
        width: 100%;
    }

    #oben > .rahmen > .rahmen ul {
        float: left;
        clear: both;
        width: 100%;
    }

    ul.hnavi > li {
        display: block;
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        padding: 0 !important;
        border-bottom: 1px solid var(--hellgrau);
        position: relative;
    }

    ul.hnavi li.ifsub > .link {
        position: relative;
    }

    ul.hnavi > li a {
        padding: 16px 5% !important;
        width: 90%;
    }

    ul.hnavi > li.act a {
        color: var(--rot);
    }

}

@media (max-width: 1380px) {
    #inhaltsbereich .frame-style-slider .owl-carousel {
        width: calc(100% - 140px);
        margin-left: 70px;
        margin-right: 70px; 
    }
}

@media (max-width: 1355px) {
   
}

@media (max-width: 1300px) {
    #header.sub {
        height: auto !important;
        min-height: unset;
    }

    #header .frame-style-slider .ce-bodytext {
        right: 6%;
    }
}

/* steps wie bei puma */
@media (max-width: 1250px) {    
    

    /* -- */
    .sprachen {
        margin-top: 5px;
        width: 70px;
    }
    .sprachen ul.dropdown {
        top: 57px;
    }

    .sprachen ul:first-child {
        padding-bottom: 0;
    }

    #inhaltsbereich {
        margin-top: 30px;
    }

    .frame-designelement {
        display: none !important;
    }

    .frame-designelement_mob {
        display: block;
    }

    .frame-designelement_mob .ce-gallery {
        width: 8.5%;
    }

    .frame-designelement_mob .ce-gallery img {
        width: 100%;
        max-width: none;
    }

    a.more:hover,
    a.more_weiss:hover,
    a.bullet:hover  {
        font-size: 100%;
    }

    .frame-countereffekt  {
        text-align: center;
    }

    .frame-countereffekt span {
        display: block;
    }

    .frame-multicontentboxen.frame-style-2column .row > div,
    .frame-multicontentboxen.frame-style-3column .row > div,
    .frame-multicontentboxen.frame-style-4column .row > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-2column .row > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .row > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .row > div {
        width: 50%;
        margin-bottom: 20px;
    }

    .frame-multicontentboxen .tx_cn-columns .row,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-2column .tx_cn-columns .row,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .tx_cn-columns .row,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns .row {
        display: inline;
        width: auto;
        float: none;
        clear: none;
    }

    .frame-multicontentboxen .tx_cn-columns .row + .row {
        margin-top: 0;
    }


    .frame-multicontentboxen.frame-style-2column .row > div > div,
    .frame-multicontentboxen.frame-style-3column .row > div > div
    .frame-multicontentboxen.frame-style-4column .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-2column .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .row > div > div
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .row > div > div {
        width: calc(100% - 20px);
        margin-left: 10px;
        margin-right: 10px;
    }

    .frame-multicontentboxen.frame-style-2column .tx_cn-columns[data-cols="2"] .row > div > div,
    .frame-multicontentboxen.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div > div,
    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-2column .tx_cn-columns[data-cols="2"] .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div > div {
        width: calc(100% - 20px);
    }

    .frame-multicontentboxen.frame-style-2column .tx_cn-columns[data-cols="2"] .row > div:nth-child(odd) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-2column .tx_cn-columns[data-cols="2"] .row > div:nth-child(odd) > div,
    .frame-multicontentboxen.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div:nth-child(2n+0) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div:nth-child(2n+0) > div,
    .frame-multicontentboxen.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div:nth-child(3n+0) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div:nth-child(3n+0) > div,
    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+1) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+1) > div,
    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+2) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+2) > div,
    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+3) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+3) > div,
    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+4) > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+4) > div {
        margin-right: 10px;
        margin-left: 10px;
    }

    .frame-multicontentboxen.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div > div,
    #inhaltsbereich .frame-default.tx_cn-multicontent.frame-style-3column .tx_cn-columns[data-cols="3"] .row > div > div  {
        width: calc(100% - 20px);
        margin-left: 10px;
        margin-right: 10px;
    }

    .sliderrahmen {
        max-width: none;
        width: 100%;
        margin: 0;
        float: left;
        clear: both;    
    }

    #header .frame-style-slider .frame {
        background: var(--hellgrau);
        padding-bottom: 40px;
    }

    #header .frame-style-slider .ce-bodytext {
        position: static;
        max-width: 520px;
        width: calc(100% - var(--abst70px) - var(--abst70px));
        margin: 0 auto;
        margin-top: -120px;
    }

    #header .frame-style-slider .owl-prev, #header .frame-style-slider .owl-next {
        top: 170px;
    }

}


@media (max-width: 1100px) {
    .frame-branchenliste .ce-bodytext ul {
        display: block;
        text-align: left;
    }

    .frame-branchenliste .ce-bodytext ul li {
        display: inline-block;
        vertical-align: top;
        width: 165px;
        margin: 10px 0 10px 0;
        text-align: center;
    }

    .frame-branchenliste .ce-bodytext ul li a {
        max-width: none;
    }


    .ce-textpic.ce-intext.responsive .ce-bodytext {
        width: 100%;
        float: left;
        clear: both;
        margin: 0 0 var(--abst35px) 0;
    }

    .ce-textpic.ce-intext.responsive .ce-gallery {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
    }

    .ce-textpic.ce-intext.ce-nowrap .ce-bodytext > header > * {
        margin-top: var(--abst35px);
    }

    .frame-hoverboxen > .rahmen > .frame .ce-bodytext, 
    .frame-hoverboxen_3spa > .rahmen > .frame .ce-bodytext {
        width: calc(100% - var(--abst17px) - var(--abst17px) + 1px);
        margin: 0;
    }

    .frame-hoverboxen > .rahmen > .frame .ce-bodytext header > *, .frame-hoverboxen_3spa > .rahmen > .frame .ce-bodytext header > * {
        margin-top: 0;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame,
    .frame-hoverboxen > .rahmen > .frame {
        width: calc(50% - var(--abst17px));
        float: none;
        display: inline-block;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame:nth-child(even),
    .frame-hoverboxen > .rahmen > .frame:nth-child(even) {
        float: right;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame:nth-child(3n+2) {
        margin-left: 0px;
        margin-right: 0px;
    }

    .news-list-container .article {
        width: calc(50%  - var(--abst17px));
    }

    
    .news-list-container .article:nth-child(3n+2) {
        margin-left: 0;
        margin-right: 0;
    }

    .news-list-container .article:nth-child(even) {
        margin-left: var(--abst35px);
    }

    .newssliderfilterbox {
        width: calc(100% - 300px);
    }

    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column {
        width: calc(33.3% - 17px);
    }

    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column {
        margin-left: 0;
        margin-right: 0;
    }

    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(3n+2) {
        margin-left: 20px;
        margin-right: 20px;
    }


}

@media (max-width: 1024px) {
    .frame-textaufbild .textrahmen .ce-bodytext {
        position: static;
    }

    .frame-textaufbild {
        background: var(--hellgrau); 
    }

    .frame-textaufbild .textrahmen {
        width: 90%;
        float: left;
        clear: both;
        margin: -120px 5% 40px 5%;
        max-width: none;
    }

    .frame-textaufbild .textrahmen .ce-bodytext {
        max-width: none;
    }

    .frame-bildplay .ce-bodytext a.data-fancybox.inline {
        width: 100px;
        height: 116px;
    }

    .klickbutton {
        width: 16px;
        height: 16px;
    }

    body {
        hyphens: auto;
    }
}

@media (max-width: 980px) {
    /* -- Überschriften -- */
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 32px;
    }

    h3,
    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a {
        font-size: 28px;
    }
    
    h4,
    h5 {
        font-size: 22px;
    }
}


@media (max-width: 950px) {
    .frame-branchenliste .ce-bodytext ul li {
        width: 150px;
    }

    #inhaltsbereich .frame-branchenliste .ce-bodytext ul li {
        width: 140px;
    } 

    #inhaltsbereich .frame-standorte .ce-bodytext {
        display: block;
        margin: var(--abst35px) 0 0 0;
    } 

    #inhaltsbereich .frame-standorte .ce-bodytext ul {
        width: 100%;
        float: left;
        clear: both;        
    }

    #inhaltsbereich .frame-standorte .ce-bodytext ul > li {
        position: static;
        width: calc(100% - 30px);
        float: left;
        clear: both;
        background: var(--hellgrau);
        display: block;
        margin: 0 0 10px 0; 
        padding: var(--abst17px) var(--abst17px) var(--abst17px) var(--abst17px)  !important;
    }

    #inhaltsbereich .frame-standorte .ce-bodytext ul > li .tooltip_ort {
        display: block;
        position: static;
        border: 0;
        border-radius: 0;
        background: none;
        padding: 0;
        margin: 0;
        max-width: none;
    }

    #inhaltsbereich .frame-standorte .ce-gallery.ce-border + .ce-bodytext .tooltip_ort {
        opacity: 1 !important;
    }

    .klickbutton {
        display: none;
    }

    #header .frame-style-slider .ce-bodytext {
        margin-top: -80px;
    }

    #header .frame-style-slider .owl-prev, #header .frame-style-slider .owl-next {
        top: 150px;
    }

    .news-single .article .news-img-wrap.weitere .outer {
        width: 48%;
    }

    
    .news-single .article .news-img-wrap.weitere .outer .mediaelement.mediaelement-image {
        display: block;
        float: left;
        width: 100%;
        clear: both;
    }
}

@media (max-width: 900px) {
    .footer_oben {
        display: none;
    }

    #footer {
        padding: 25px 0;
    }

    .footer_unten > .rahmen {
        position: relative;
    }

    .footer_unten > .rahmen > div.socialmedia {
        width: 50%;
        float: left;
        margin-top: 60px;
    }

    /* .footer_unten > .rahmen > div.copyright {
        width: 50%;
        float: right;
        margin-top: 60px;
        max-width: none;
    } */

    .footer_unten > .rahmen > div.quicklinks {
        width: 100%;
        float: left;
        clear: both;
        position: absolute;
        top: 0;
        left: 0;
    }

    .footer_unten .quicklinks ul li:first-child {
        display: block;
    }

    .footer_unten .quicklinks ul li {
        width: 50%;        
        display: block;
        float: left;
        margin: 0 0 5px 0;
        text-align: left;
    }

    .footer_unten > .rahmen > div:nth-child(3n+0) > div,
    .footer_unten > .rahmen > div > div,
    .footer_unten > .rahmen > div.quicklinks > div {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 850px) {
    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column,
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column {
        width: calc(50% - 13px);
    }

    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column:nth-child(3n+2),
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(3n+2)  {
        margin-left: 0;
        margin-right: 0;
    }

    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column:nth-child(even),
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(even) {
        margin-left: 20px;
    }
}

@media (max-width: 800px) {
    /* -- Überschriften -- */
    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }
    
    h4,
    h5 {
        font-size: 20px;
    }

    .frame-branchenliste .ce-bodytext ul li {
        width: 120px;
    }

    .frame-bildplay .ce-bodytext a.data-fancybox.inline {
        width: 80px;
        height: 95px;
    }

    .tx_cn-multicontent .tx_cn-columns .row > div {
        width: 100% !important;
        float: left;
        clear: both;
        margin: 10px 0 !important;
        height: auto !important;
    }

    .tx_cn-multicontent.frame-bildlinkbox .tx_cn-columns .row > div,
    .tx_cn-multicontent.frame-mehrspaltig_rundeecken  .tx_cn-columns .row > div {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .tx_cn-multicontent.frame-mehrspaltig_rundeecken  .tx_cn-columns .row > div {
        margin-top: 10px !important;
    }

    .tx_cn-multicontent.frame-mehrspaltig_rundeecken  .tx_cn-columns .row > div:first-child {
        margin-top: 0 !important;
    }

    /*.tx_cn-multicontent .tx_cn-columns .row > div:first-child {
        margin-top: 0 !important;
    }*/

    .tx_cn-multicontent .tx_cn-columns .row > div:last-child {
        margin-bottom: 0;
    }

    .tx_cn-multicontent .tx_cn-columns .row > div > div {
        width: 100% !important;
        float: left !important;
        clear: both !important;
        margin: 0 !important;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul {
        display: block !important;
        margin: 10px 0 10px 0;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a {
        padding: 20px 40px 20px 20px;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li:first-child {
        margin-bottom: 10px;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a::after {
        top: 25px;
        bottom: auto;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a br {
        display: none;
    }

    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a span {
        top: 18px;
        left: 25px;
    }

    .frame-links3spaltig .ce-bodytext ul li {
        width: calc(50% - var(--abst17px));
    }

    .frame-links3spaltig .ce-bodytext ul li:nth-child(3n+2){
        margin-left: 0;
        margin-right: 0;
    }
    
    .frame-links3spaltig .ce-bodytext ul li:nth-child(even){
        margin-left: var(--abst17px);
        margin-right: 0;
    }

    #inhaltsbereich > .frame > .rahmen {
        width: 80%;        
    }

    .frame-countereffekt.tx_cn-multicontent .tx_cn-columns .row > div {
        width: calc(50% - 3px);
        display: inline-block;
        float: none;
        clear: none;
    }

    .frame-multicontentboxen.frame-style-4column .tx_cn-columns[data-cols="4"] .row > div:nth-child(4n+1) > div {
        margin-left: 0;
        margin-right: 0;
    }

    .frame-multicontentboxen.tx_cn-multicontent .tx_cn-columns .row > div:last-child {
        margin-bottom: 20px;
    }
    
    input.powermail_captcha {
        width: calc(100% - 10px);
        float: left;
        clear: both;
    }


    .powermail_captchaimage {
        margin-top: 10px;
    }
}


@media (max-width: 750px) {
    .frame-branchenliste .ce-bodytext ul li {
        width: 110px;
    }

    .news-single .article .news-img-wrap.weitere .outer {
        width: 100%;
        margin: 0 0 10px 0;
        display: block;
        float: left;
        clear: both;
    }

}

@media (max-width: 650px) {
    .frame-branchenliste .ce-bodytext ul li {
        width: calc(33% - 3px);
    }

    .frame-bildplay .ce-bodytext a.data-fancybox.inline {
        width: 60px;
        height: 70px;
    }

    .news-list-container .article {
        width: 100%;
        float: left;
        clear: both;
        margin: 0 0 var(--abst35px) 0;
        display: block;
        height: auto;
    }

    .news .news-list-container .article .news-content {
        height: auto !important;
    }

    .news-list-container .article:nth-child(even) {
        margin-left: 0;
    }

    .news .news-listslider-container .article .news-content {
        height: auto !important; 
    }

    .news-listslider-container {
        width: calc(100% - 60px);
        padding: 0 30px;
    } 

    .frame-newssliderfilter .news .news-listslider-container button.owl-prev, 
    .frame-newssliderfilter .news .news-listslider-container button.owl-next {
        top: calc(50% - 7px);
        left: 0 !important;
        right: auto !important;
    }

    .frame-newssliderfilter .news .news-listslider-container button.owl-next {
        left: auto !important;
        right: 0 !important;
    }

    .frame-newssliderfilter .news .news-listslider-container .owl-dots,
    .news .news-listslider-container.owl-carousel .owl-dots.disabled {
        display: none !important;
    }

    .newssliderfilterbox {
        width: 100%;
    }

    .frame-lappenslider {
        background: var(--hellgrau);
        margin-top: 25px;
        padding: 25px 0 50px 0;
    }

    .frame-lappenslider .lappensliderbox {
        width: calc(100% - 60px);
        padding: 0 30px;

    }

    .frame-lappenslider .owl-carousel .owl-nav  button.owl-prev,
    .frame-lappenslider .owl-carousel .owl-nav  button.owl-next {
        display: block;
        background: url(../images/slider_pfeil_rot_prev_mobil.svg) left top no-repeat;
        background-size: 15px auto;
        width: 15px;
        height: 24px;
        position: absolute;
        top: calc(50% - 7px);
        right: 25px;
        overflow: hidden;
    }

    .frame-lappenslider .owl-carousel .owl-nav button.owl-next,
    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-next span {
        background: url(../images/slider_pfeil_rot_next_mobil.svg) left top no-repeat;
        background-size: 15px auto;
        right: 0; 
        left: auto;
    }

    .frame-lappenslider .owl-carousel .owl-nav button.owl-prev span, 
    .frame-lappenslider .owl-carousel .owl-nav button.owl-next span {
        background: none;
        width: auto;
        height: auto;
        position: static;

    }

    .frame-lappenslider .owl-stage-outer {
        padding: 0;
    }

    .frame-lappenslider .frame {
        background: none;
        box-shadow: none;
        transform: scale(1);
        opacity: 1;
    }

    .frame-lappenslider .frame .ce-textpic {
        transform: scale(1);
    }

    #inhaltsbereich .frame-style-slider .owl-carousel {
        width: calc(100% - 50px);
        margin-left: 25px;
        margin-right: 25px;
    }

    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-prev, 
    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-next {
        position: absolute;
        top: calc(50% - 7px);
        left: -25px;
        width: 15px;
        overflow: hidden;
        margin-left: 0;
    }

    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: -25px;
    }

    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-prev span, 
    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-next span {
        background: url(../images/slider_pfeil_rot_prev_mobil.svg) left top no-repeat;
        background-size: 15px auto;
        width: 15px;
        height: 24px;
        margin: 0;        
    }


    
    #inhaltsbereich .frame-style-slider .owl-carousel .owl-nav button.owl-next span {
        background: url(../images/slider_pfeil_rot_next_mobil.svg) left top no-repeat;
        background-size: 15px auto;  
    }

    #inhaltsbereich .frame-style-slider.frame-layout-1 .owl-carousel .frame >.rahmen {
        width: calc(100% - 40px);
        margin: 20px;
    }


    /* -- Header Slider -- */
    #header .frame-style-slider .owl-prev, 
    #header .frame-style-slider .owl-next {
        position: absolute;
        top: 150px;
        left: 25px;
        width: 15px;
        height: 24px;
        background: url(../images/slider_pfeil_weiss_prev_mobil.svg) left top no-repeat;
        background-size: 15px auto;
        overflow: hidden;
    }

    #header .frame-style-slider .owl-next {
        left: auto;
        right: 25px;
        background: url(../images/slider_pfeil_weiss_next_mobil.svg) left top no-repeat;
        background-size: 15px auto;
    }

    .powermail_label {
        width: 100%;
        float: left;
        clear: both;
        margin: 0 0 5px 0;
    }    

    .powermail_field {
        width: 100%;
        float: left;
        clear: both;
        display: block;
        position: relative;
    }
    
    .powermail_fieldwrap.powermail_fieldwrap_type_check .powermail_field,
    .powermail_fieldwrap.powermail_fieldwrap_type_radio .powermail_field {
        width: calc(100% - 20px);
    }
            
    .powermail_fieldwrap_type_captcha .powermail_field {
        width: calc(100% - 20px);
    }
    
    #inhaltsbereich {
        margin-top: 20px;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame,
    .frame-hoverboxen > .rahmen > .frame {
        width: 100%;
        float: left;
        clear: both;
        display: block;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame:nth-child(even),
    .frame-hoverboxen > .rahmen > .frame:nth-child(even) {
        float: left;
    }

    .frame-hoverboxen_3spa > .rahmen > .frame:nth-child(3n+2) {
        margin-left: 0px;
        margin-right: 0px;
    }

    .frame-textaufbild .textrahmen {
        margin: -80px 5% 40px 5%;
    }

    .frame-textaufbild .textrahmen .ce-bodytext {
        padding: var(--abst35px) 30px;
    }

    #header .frame-style-slider .ce-bodytext {
        max-width: none; 
        width: calc(90% - 60px);
        margin-left: 5%;
        margin-right: 5%;
        padding: var(--abst35px) 30px;
    }



}

@media (max-width: 600px) {
    .frame-countereffekt.tx_cn-multicontent .tx_cn-columns .row > div {
        width: 100%;
        display: block;
        float: left;
        clear: both;
    }

    #header .frame-style-slider .ce-bodytext {
        margin-top: -65px;
    }
}

@media (max-width: 550px) {
    .logo {
        width: auto;
    }

    .logo img {
        width: auto;
        height: 50px;
    }

    .logo .ce-column:first-child {
        margin-right: 30px;
    }

    .suchebox {
        top: 60px !important;
    }

    #oben > .rahmen > .rahmen {
        top: 83px !important;
    }
}


@media (max-width: 500px) {
    .frame-logozeile .ce-gallery[data-ce-columns="2"] .ce-column,
    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column,
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column {
        width: 100%;
        display: block;
        margin: 0 0 20px 0;
    }

    .frame-logozeile .ce-gallery[data-ce-columns="2"] .ce-column:nth-child(even),
    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column:nth-child(even),
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(even) {
        margin-left: 0;
    }

    .frame-logozeile .ce-gallery[data-ce-columns="2"] .ce-column .image,
    .frame-logozeile .ce-gallery[data-ce-columns="3"] .ce-column .image,
    .frame-logozeile .ce-gallery[data-ce-columns="4"] .ce-column .image {
        height: auto !important;
        line-height: 1em !important;
    }

    /* -------------------------------- */
    .sprachen {
        display: none;
    }

    #oben > .rahmen > .rahmen .sprachen {
        display: block;
        width: 90%;
        float: left;
        clear: both;
        padding: 10px 5% 10px 5%;
        margin: 0;
        height: auto !important;
        overflow: unset;
        background: var(--weiss);
        border-bottom: 1px solid var(--hellgrau);
        font-size: 16px;

    }

    #oben > .rahmen > .rahmen .sprache ul {
        display: block;
        margin: 0 !important;
        padding: 0;
        width: auto;
    }

    #oben > .rahmen > .rahmen .sprachen ul.dropdown {
        position: static;
        box-shadow: none;
        margin: 0;
        padding: 0;
        display: block;
        width: 100%;
        text-align: center;
        background: none;
    }

    #oben > .rahmen > .rahmen .sprachen ul li {
        display: inline-block;
        width: auto;
        padding: 0;        
        opacity: 0.6;
    }

    #oben > .rahmen > .rahmen .sprachen ul li:hover {
        opacity: 1;
    }

    #oben > .rahmen > .rahmen .sprachen ul li:first-child {
        margin-left: 10px;
    }

    #oben > .rahmen > .rahmen .sprachen ul li a,
    #oben > .rahmen > .rahmen .sprachen ul li span {
        padding: 8px 20px 8px 10px;
        display: block;
    }

    #oben > .rahmen > .rahmen .sprachen ul:first-child {
        display: none !important;
        padding: 0 !important;
    }

    #oben > .rahmen > .rahmen .sprachen:after {
        display: none;
    } 

    #oben > .rahmen > .rahmen .sprachen ul li.sp_act {
        position: relative;
        background: none; 
    }

    #oben > .rahmen > .rahmen .sprachen ul li.sp_act::before {
        content: '';
        display: block;
        background: url(../images/pfeil_dunkelgrau.svg) left top no-repeat;
        background-size: 6px auto;
        position: absolute;
        width: 6px;
        height: 9px;
        top: 13px;
        left: 0;
    }
}

@media (max-width: 480px) {
    /* -- Überschriften -- */
    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3,
    #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a {
        font-size: 22px;
    }
    
    h4,
    h5 {
        font-size: 20px;
    }

    .footer_unten .quicklinks ul li {
        width: 100%;        
        display: block;
        float: left;
        clear: both;
        margin: 0 0 5px 0;
    }

    .footer_unten > .rahmen > div.socialmedia {
        width: 100%;
        float: left;
        clear: both;
        margin: 105px 0 0 0;
    }

    .footer_unten > .rahmen > div.copyright {
        width: 100%;
        float: left;
        clear: both;
        margin: 15px 0 0 0;
        text-align: left;
    }
    .footer_unten > .rahmen > div:nth-child(2),
    .footer_unten > .rahmen > div:nth-child(3) {
        text-align: left; 
    }

    .frame-bildplay .ce-bodytext a.data-fancybox.inline {
        width: 40px;
        height: 46px;
    }

    .frame-mehrspaltig_rundeecken .tx_cn-columns .row > div > .frame.frame-bggrau > .rahmen {
        padding: 40px;
    }

    .frame-links3spaltig .ce-bodytext ul li {
        width: 100%;
        margin-left: 0;
        display: block;
    }

    .frame-links3spaltig .ce-bodytext ul li:nth-child(even) {
        margin-left: 0;
        margin-right: 0;
    }

    .frame-links3spaltig .ce-bodytext ul li a.more_weiss, .frame-links3spaltig .ce-bodytext ul li a.more {
        width: calc(100% - 30px) !important;
        margin: 0;
        padding-left: var(--abst17px);
        padding-right: var(--abst17px);
        display: block;
    }

    .frame-space-before-35 {
        margin-top: 12px;
    }

    .frame-space-after-35 {
        margin-bottom: 12px;
    }

    .frame-space-before-70 {
        margin-top: 25px;
    }

    .frame-space-after-70 {
        margin-bottom: 25px;
    }

    .frame-space-before-105 {
        margin-top: 50px;
    }

    .frame-space-after-105 {
        margin-bottom: 50px;
    }

    #header .frame-style-slider .ce-bodytext {
        margin-top: -50px;
    }

    #header .frame-style-slider .owl-prev, #header .frame-style-slider .owl-next {
        top: 100px;
    }

    .funktionen {
        margin: 0px 10px 0 0;
    }

    .mob_button {
        margin-top: 0px;
    }

    #oben > .rahmen > .rahmen {
        top: 80px !important;
    }
}

@media (max-width: 450px) {
    .frame-branchenliste .ce-bodytext ul li {
        width: calc(50% - 3px);
    }

    .powermail_fieldwrap_type_select .powermail-errors-list {
        top: -5px; 
    }

    .logo img {
        width: auto;
        height: 40px;
    }

    .logo .ce-column:first-child {
        margin-right: 20px;
    }
}

@media (max-width: 400px) {
        /* -- Überschriften -- */
        h1 {
            font-size: 26px;
        }
    
        h2 {
            font-size: 24px;
        }
    
        h3,
        #inhaltsbereich .frame-bildlinkbox .tx_cn-columns .frame .rahmen .ce-bodytext ul li a {
            font-size: 22px;
        }
        
        h4,
        h5 {
            font-size: 20px;
        }
    .suchbox {
        position: static;
    }

    .suchebox {
        left: 0;
        right: 0;
        top: 80px !important;
        padding: 15px 5%;
    }

    #header .frame-style-slider .owl-prev, #header .frame-style-slider .owl-next {
        top: 80px;
    }

    .frame-branchenliste .ce-bodytext ul {
        text-align: center;
    }
}

@media (max-width: 380px) {
    .logo img {
        width: auto;
        height: 35px;
    }  

    .logo .ce-column:first-child {
        margin-right: 12px;
    }
}

@media (max-width: 350px) {
    #header .frame-style-slider .owl-prev, #header .frame-style-slider .owl-next {
        top: 60px;
    }

    .frame-textaufbild .textrahmen .ce-bodytext a.more,
    #header .frame-style-slider .ce-bodytext a.more {
        padding-left: 30px;
        padding-right: 30px;
    }
}

